@charset "UTF-8";

/* Estilo para impressoras */

*{
    margin: 10px;
    padding: 10px;
}

html{
    font-family: 'Courier New', Courier, monospace;
    font-size: 1em;
    line-height: 1.5em;
}

menu{
    display: none;
}
article{
    text-align: justify;
    width: 100%;
}
article::after {
    font-size: 0.5em;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    font-weight: bolder;
    content: 'Esse artigo foi impresso através do site do Gabriel';
}